/* Custom CSS - write your own CSS values to overwrite the ones from Twenty Eleven */
.entry-content h2.sectionBg{
	background-color: #c0c0c0;
	padding-left:5px;
}

.wp-caption .wp-caption-text:before {
    content: none;
}

#site-generator{
	display:none;
}
#comments{
	display:none;
}
#nav-single{
	display:none;
}
.singular .entry-header .entry-meta{
	display:none;
}
.singular .entry-title {
    font-size: 30px;
}
